# Constant Field Values

## Contents

- de.willuhn.*

## de.willuhn.*

de.willuhn.jameica.hbci.TextSchluessel
Modifier and Type
Constant Field
Value
`public static final String`
`TS_ABBUCHUNG`
`"04"`
`public static final String`
`TS_BZU`
`"67"`
`public static final String`
`TS_DAUER`
`"52"`
`public static final String`
`TS_EINZUG`
`"05"`
`public static final String`
`TS_LOHN`
`"53"`
`public static final String`
`TS_RUECKUEB`
`"59"`
`public static final String`
`TS_SPENDE`
`"69"`
`public static final String`
`TS_UEB`
`"51"`
`public static final String`
`TS_VL`
`"54"`

de.willuhn.jameica.hbci.gui.ext.ExportAddSumRowExtension
Modifier and Type
Constant Field
Value
`public static final String`
`KEY_SUMROW_ADD`
`"sumrow.add"`
de.willuhn.jameica.hbci.gui.ext.ExportSaldoExtension
Modifier and Type
Constant Field
Value
`public static final String`
`KEY_SALDO_SHOW`
`"saldo.show"`

de.willuhn.jameica.hbci.gui.input.TerminInput
Modifier and Type
Constant Field
Value
`public static final String`
`QUEUE_TERMIN_CHANGED`
`"hibiscus.termin.changed"`

de.willuhn.jameica.hbci.io.AbstractBanking4UmsatzTypIO
Modifier and Type
Constant Field
Value
`protected static final String`
`SEP`
`":"`
de.willuhn.jameica.hbci.io.MT940UmsatzExporter
Modifier and Type
Constant Field
Value
`public static final String`
`CHARSET`
`"iso-8859-1"`
`protected static final String`
`NL`
`"\r\n"`

de.willuhn.jameica.hbci.passport.PassportHandle
Modifier and Type
Constant Field
Value
`public static final String`
`CONTEXT_CONFIG`
`"hibiscus.context.config"`
`public static final String`
`CONTEXT_SECMECHLIST`
`"hibiscus.context.secmechlist"`
`public static final String`
`CONTEXT_TANMEDIALIST`
`"hibiscus.context.tanmedialist"`
`public static final String`
`CONTEXT_USERID_CHANGED`
`"hibiscus.context.userid.changed"`

de.willuhn.jameica.hbci.passports.ddv.PassportParameter
Modifier and Type
Constant Field
Value
`public static final String`
`CTAPI`
`"libname.ctapi"`
`public static final String`
`CTNUMBER`
`"ctnumber"`
`public static final String`
`ENTRYIDX`
`"entryidx"`
`public static final String`
`NAME`
`"pcsc.name"`
`public static final String`
`PORT`
`"port"`
`public static final String`
`SOFTPIN`
`"softpin"`

de.willuhn.jameica.hbci.passports.pintan.TANDialog
Modifier and Type
Constant Field
Value
`protected static final int`
`WINDOW_HEIGHT`
`550`
`protected static final int`
`WINDOW_WIDTH`
`500`

de.willuhn.jameica.hbci.passports.rdh.keyformat.KeyFormat
Modifier and Type
Constant Field
Value
`public static final int`
`FEATURE_CREATE`
`2`
`public static final int`
`FEATURE_IMPORT`
`1`

de.willuhn.jameica.hbci.rmi.BaseDauerauftrag
Modifier and Type
Constant Field
Value
`public static final String`
`ORDERID_PLACEHOLDER`
`"9999999999"`
de.willuhn.jameica.hbci.rmi.Konto
Modifier and Type
Constant Field
Value
`public static final int`
`FLAG_DISABLED`
`1`
`public static final int`
`FLAG_NONE`
`0`
`public static final int`
`FLAG_OFFLINE`
`2`
de.willuhn.jameica.hbci.rmi.Protokoll
Modifier and Type
Constant Field
Value
`public static final int`
`TYP_ERROR`
`2`
`public static final int`
`TYP_SUCCESS`
`1`
`public static final int`
`TYP_UNKNOWN`
`0`
de.willuhn.jameica.hbci.rmi.Turnus
Modifier and Type
Constant Field
Value
`public static final int`
`ZEITEINHEIT_MONATLICH`
`2`
`public static final int`
`ZEITEINHEIT_WOECHENTLICH`
`1`
de.willuhn.jameica.hbci.rmi.Umsatz
Modifier and Type
Constant Field
Value
`public static final int`
`FLAG_CHECKED`
`1`
`public static final int`
`FLAG_NONE`
`0`
`public static final int`
`FLAG_NOTBOOKED`
`2`
de.willuhn.jameica.hbci.rmi.UmsatzTyp
Modifier and Type
Constant Field
Value
`public static final int`
`FLAG_NONE`
`0`
`public static final int`
`FLAG_SKIP_REPORTS`
`1`
`public static final int`
`MAXLENGTH_PATTERN`
`1000`
`public static final int`
`TYP_AUSGABE`
`0`
`public static final int`
`TYP_EGAL`
`2`
`public static final int`
`TYP_EINNAHME`
`1`

de.willuhn.jameica.hbci.server.DBPropertyUtil
Modifier and Type
Constant Field
Value
`public static final String`
`KEY_CACHE_UPDATE`
`"cacheupdate"`
`public static final char`
`SEP`
`'.'`

de.willuhn.jameica.hbci.synchronize.SynchronizeBackend
Modifier and Type
Constant Field
Value
`public static final String`
`QUEUE_ERROR`
`"hibiscus.sync.error"`
`public static final String`
`QUEUE_NEXT`
`"hibiscus.sync.next"`
`public static final String`
`QUEUE_STATUS`
`"hibiscus.sync.status"`
de.willuhn.jameica.hbci.synchronize.SynchronizeEngine
Modifier and Type
Constant Field
Value
`public static final String`
`STATUS`
`"hibiscus.syncengine.status"`

de.willuhn.jameica.hbci.synchronize.hbci.HBCISynchronizeBackend
Modifier and Type
Constant Field
Value
`public static final String`
`HBCI_TRACE`
`"hibiscus.sync.hbci.trace"`

de.willuhn.jameica.hbci.synchronize.jobs.SynchronizeJob
Modifier and Type
Constant Field
Value
`public static final String`
`CTX_ENTITY`
`"ctx.entity"`
de.willuhn.jameica.hbci.synchronize.jobs.SynchronizeJobKontoauszug
Modifier and Type
Constant Field
Value
`public static final String`
`CTX_FORCE_SALDO`
`"ctx.konto.saldo.force"`
`public static final String`
`CTX_FORCE_UMSATZ`
`"ctx.konto.umsatz.force"`
de.willuhn.jameica.hbci.synchronize.jobs.SynchronizeJobKontoauszugPdf
Modifier and Type
Constant Field
Value
`public static final String`
`CTX_FORCE`
`"ctx.konto.kontoauszugpdf.force"`
de.willuhn.jameica.hbci.synchronize.jobs.SynchronizeJobSepaDauerauftragDelete
Modifier and Type
Constant Field
Value
`public static final String`
`CTX_DATE`
`"ctx.da.delete.date"`